#import <JavaScriptCore/JavaScriptCore.h>

void loadNFIlibkonywrapperModules(JSContext* context);
JSValue* extractNFIlibkonywrapperStructArgument(const char* type, NSInvocation* invocation, NSUInteger index, JSContext* context);
BOOL setNFIlibkonywrapperStructReturnValue(const char* type, JSValue* value, NSInvocation* invocation);
